<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format2.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="2">
    <name>udp_driver</name>
    <version>0.0.0</version>
    <description>A template class and associated utilities which encapsulate basic reading from UDP sockets</description>
    <maintainer email="yunus.caliskan@apex.ai">Yunus Emre Caliskan</maintainer>
    <license>Apache License 2.0</license>

    <buildtool_depend>ament_cmake</buildtool_depend>
    <buildtool_depend>autoware_cmake</buildtool_depend>

    <depend>boost</depend>
    <depend>rclcpp_lifecycle</depend>
    <depend>rclcpp</depend>
    <depend>std_msgs</depend>

    <test_depend>ament_lint_common</test_depend>
    <test_depend>ament_cmake_gtest</test_depend>

    <export><build_type>ament_cmake</build_type></export>
</package>
